html, body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    height: 100vh;
    margin: 0;
}

.item-details {
    overflow: hidden;
    padding: 3px 8px;
    border-bottom: solid 1px #ccc;
    background: #b96c00;
    color: white;
}

.item-details-grid {
    overflow: hidden;
}

span.title {
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

span.itemInfo {
    width: 33%;
    display: table-cell;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 6px 2px;
}

span.itemInfo i {
    margin-right: 8px;
    font-size: 20px;
    color: #a5a5a5;
}

span.title-grid {
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

.title-grid a {
    font-weight: bold;
    font-size: 15px;
}

.owl-item {
    border: solid 1px #ddd;

}

.item-nav {
    border-top: solid 1px #ccc;
}

.border-left {
    border-left: solid 1px #ddd;
}

.div-link {
    color: white;
}

.mtb-50 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.mtb-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.div-link td {
    width: 25%;
}

.div-link td img {
    display: block;
    margin: 2px auto 8px auto;
}

.div-link td a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 14px;
}

#featureItemsCarousel img {
    max-width: 750px;
    margin: 8px auto;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #34495e;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index: 1000;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

/*

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: #34495e;
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}

#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    width: 185px;
    height: 50px;
}

#search .btn img {
    margin-left: 15px;
}
*/
#search form {
    padding: 10px;
    margin-top: 25%;
}

#search span {
    display: inline-block;
}

#search input {
    height: 50px;
    font-size: 18px;
    font-weight: 500;
}

#search .search {
    cursor: pointer;
    background: #ec971f;
    border-color: #ec971f;
    margin: 35px auto;
    display: block;
    width: 175px;
    height: 45px;
    color: white;
    font-size: 20px;
}

#search select {
    height: 48px;
    top: 1px;
    border-left: 1px solid #ccc;
    font-size: 18px;
    font-weight: bold;
    color: #636363;
    padding: 0px 20px;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
}

.cbp-hrmenu {
    width: 100%;
    border-bottom: 4px solid #47a3da;
    background: lightslategrey;
}

/* general ul style */
.cbp-hrmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
    width: 90%;
    margin: 0 auto;
    padding: 0 1.875em;
}

.cbp-hrmenu > ul > li {
    display: inline-block;
}

.cbp-hrmenu > ul > li > a {
    font-weight: 400;
    padding: 1em;
    color: white;
    background: lightslategrey;
    display: inline-block;
}

.cbp-hrmenu > ul > li > a:hover {
    background: #47a3da;
    color: white;
    text-decoration: none;
}

.cbp-hrmenu > ul > li.cbp-hropen a {
    color: #fff;
    background: #47a3da;
    text-decoration: none;
}

.cbp-hrmenu > ul > li .cbp-hrsub-inner a:hover {
    color: #f9ff00;
    border-bottom: solid 2px white;
    padding: 4px 12px 3px 0px;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: #47a3da;
    width: 100%;
    left: 0;
    z-index: 999;
}

.cbp-hropen .cbp-hrsub {
    display: block;
    padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
    width: 20%;
    float: left;
    padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
    line-height: 2em;
}

.cbp-hrsub h4 {
    color: #afdefa;
    padding: 2em 0 0.6em;
    margin: 0;
    font-size: 160%;
    font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) {

    .cbp-hrmenu {
        font-size: 100%;
        padding: 0.5em;
    }

}

@media screen and (max-width: 43em) {

    .cbp-hrmenu {
        font-size: 100%;
        border: none;
    }

    .cbp-hrmenu > ul,
    .cbp-hrmenu .cbp-hrsub-inner {
        width: 92%;
        padding: 0;
    }

    .cbp-hrmenu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }

    .cbp-hrmenu > ul > li {
        display: inline-block;
        border-bottom: 4px solid #47a3da;
    }

    .cbp-hrmenu > ul > li > a {
        display: inline-block;
        padding: 0.5em 0.5em;
    }

    .cbp-hrmenu .cbp-hrsub {
        position: relative;
    }

    .cbp-hrsub h4 {
        padding-top: 0.6em;
    }

}

@media screen and (max-width: 36em) {
    .cbp-hrmenu .cbp-hrsub-inner > div {
        width: 100%;
        float: none;
        padding: 0 1em;
    }
}

.owl-prev {
    height: 75px;
    position: absolute;
    top: 35%;
    margin-left: -20px;
    display: block !IMPORTANT;
    border: 0px solid black;
}

.owl-next {
    height: 75px;
    position: absolute;
    top: 35%;
    right: 0px;
    display: block !IMPORTANT;
    border: 0px solid black;
}

.owl-prev i, .owl-next i {
    transform: scale(2, 4);
    color: #ccc;
    font-size: 18px;
}

.owl-theme .owl-nav [class*=owl-] {
    padding: 28px 18px;
}

#featureItemsCarousel .owl-item {
    border: 0;
}

.item-preview {
    text-align: center;
    border: solid 1px #ddd;
    padding: 15px;
    margin: 0 0 auto;
    margin-top: 0;
}

.item-title {
    font-size: 1.5rem;
    border: solid 1px #ccc;
    padding: 20px 8px;
    margin-bottom: 0;
    border-bottom: 0;
}

.item-container {
    padding-right: 40px;
    padding-left: 40px;
}

.item-description {
    padding-left: 40px;
}

.item-description img {
    max-width: 100%;
}

.purchase-panel a, a.btn-portfolio {
    display: block;
    padding: 12px 5px 12px;
    font-size: 1.15em;
    line-height: 1.72em;
    height: auto;
    background-color: #1fc0a0;
    color: #ffffff;
    border-radius: 0;
    vertical-align: top;
    border: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a.btn-portfolio {
    display: inline-block;
    font-size: 0.9rem;
    padding: 8px 18px 8px;
}

.purchase-panel a:hover, a.btn-portfolio:hover {
    background-color: #ec971f;
    color: #ffffff;
    text-decoration: none;
}

.purchase-panel table h4 {
    border: solid 1px #ddd;
    padding: 15px 8px;
    display: block;
    margin: 0;
}

.purchase-panel .purchase-panel table {
    margin-bottom: 0;
}

.purchase-panel .purchase-panel table td {
    padding: 3px;
    border: 0;
}

.card {
    border-radius: 0;
}

.tags a {
    background: #ddd;
    color: black;
    padding: 6px 10px;
    margin: 2px 2px;
    display: inline-block;
    border-radius: 5px;
}

.tags a:hover {
    background: #464a4c;
    color: #f7f7f9;
    text-decoration: none;
}


.selectCategories select {
    margin-bottom: 5px;
}

.rating {
    background-image: url(/images/rating-stars.png);
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    width: 150px;
    margin: 0 auto;
}

.rating-0 {
    background-position: 0px -360px;
}

.rating-5 {
    background-position: 0px -325px;
}

.rating-10 {
    background-position: 0px -290px;
}

.rating-15 {
    background-position: 0px -255px;
}

.rating-20 {
    background-position: 0px -220px;
}

.rating-25 {
    background-position: 0px -185px;
}

.rating-30 {
    background-position: 0px -150px;
}

.rating-35 {
    background-position: 0px -115;
}

.rating-40 {
    background-position: 0px -80px;
}

.rating-45 {
    background-position: 0px -45px;
}

.rating-50 {
    background-position: 0px -10px;
}

.bordered {
    padding: 10px 5px;
    border-bottom: dashed 1px #ddd;
}

.breadcrumb {
    margin-top: 10px;
    margin-left: 20px;
}

#formCategory .btn {
    color: #fff;
    background-color: #1fc0a0;
    border-color: #1fc0a0;
    border-radius: 0;
    cursor: pointer;
}

#formCategory .btn:hover {
    background-color: #ec971f;
    border-color: #ec971f;
}

.grid-items img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-bottom: 12px;
}

.selectCategories img {
    margin: 0 auto;
    display: block;
    width: 128px;
}

.grid-item {
    border-bottom: solid 1px #ddd;

    margin: 5px;
    padding: 12px;
}

.grid-item h3 {
    padding: 0;
    font-weight: 700;
    margin: 5px auto 0;
    font-size: 13px;
    color: black;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.grid-item a {
    text-decoration: none;
    color: #2f3235;
}
a.author-link{
    color: #4482f2;
}

.grid-item span.price {
    float: right;
    display: inline-block;
}

.grid-rating {
    background-image: url(/images/rating-Stars-100.png);
    background-repeat: no-repeat;
    display: block;
    width: 100px;
    height: 25px;
}

.grid-rating-0 {
    background-position: 0px -240px;
}

.grid-rating-5 {
    background-position: 0px -218px;
}

.grid-rating-10 {
    background-position: 0px -194px;
}

.grid-rating-15 {
    background-position: 0px -171px;
}

.grid-rating-20 {
    background-position: 0px -148px;
}

.grid-rating-25 {
    background-position: 0px -125px;
}

.grid-rating-30 {
    background-position: 0px -102px;
}

.grid-rating-35 {
    background-position: 0px -78px;
}

.grid-rating-40 {
    background-position: 0px -55px;
}

.grid-rating-45 {
    background-position: 0px -32px;
}

.grid-rating-50 {
    background-position: 0px -8px;
}

.popover {
    max-width: 620px;
    min-height: 360px;
}

.popover img {
    width: 590px;
}
.gridList p{
    margin-bottom: .7rem;
}
.border-between .gridList:before,
.border-between .gridList:after {
    background: #ddd;
    bottom: 0;
    content: " ";
    position: absolute;
    width: 1px;
    top: 0;
}

.border-between .gridList:before {
    left: 0;
}

.border-between .gridList:after {
    right: -1px;
}

.border-between .gridList:first-child:before,
.border-between .gridList:last-child:after {
    display: none;
}

a.itemLinks {
    background: #449d44;
    color: white;
    text-align: center;
    font-size: 15px;
    display: inline-block;
    width: 32%;
    padding: 2px 0;
}

a.itemLinks:hover {
    background: #c9302c;
}

.tag-count {
    font-size: 11px;
    display: inline-block;
    padding: 1px 3px;
    background: cornsilk;
    margin-left: 5px;
    border-radius: 5px;
}

.category-stat {
    border-bottom: solid 1px #ddd;
    border-top: solid 1px #ddd;
    padding-top: 10px;
}

.category-pagination {
    padding: 35px;
    text-align: center;
    margin-bottom: 20px;
}

.category-pagination a {
    padding: 5px 15px;
    border: solid 1px #e4e4e4;
    margin: 0 5px;
    font-weight: bold;
}

.category-pagination .current {
    padding: 5px 15px;
    border: solid 1px #e4e4e4;
    margin: 0 5px;
    background: #c9302c;
    color: white;
    font-weight: bold;
}

.description {
    margin: 10px auto;
    max-width: 625px;
}

.breadcrumb-row .breadcrumb {
    margin: 5px 10px;
    padding: 0px;
    border-radius: 0;
    background-color: transparent;
}

.breadcrumb-row .breadcrumb-item {
    float: left;
    padding: 8px 12px;
    border-right: solid 1px #ddd;
    text-decoration: none;
}

.breadcrumb-row .breadcrumb-item:hover {
    background: #ea5652;
    color: white;
}

.breadcrumb-row span.breadcrumb-item {
    border-right: 0;
}

.breadcrumb-row span.breadcrumb-item {
    pointer-events: none;
}

.breadcrumb-row .breadcrumb-item + .breadcrumb-item::before {
    content: "";
    padding-right: 0;
    padding-left: 0;
}

.breadcrumb-row .breadcrumb-item .fa-home {
    font-size: 20px;
}

.breadcrumb-row {
    background: oldlace;
    border-bottom: solid 1px #dadada;
    margin-bottom: 15px;

}

